## openggsn 0.92

=== debian/changelog ===
openggsn (0.92-2) unstable; urgency=medium

  * debian/control: add myself to uploaders
  * debian/control: move package to debian-mobcom and change URLs
  * debian/control: change maintainer to debian-mobcom-maintainers
  * debian/control: use dh10
  * debian/control: bump standard to 4.1.0 (no changes)
  * debian/control: remove redundant dependency of dh-autoreconf

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 12 Sep 2017 19:52:59 +0200

openggsn (0.92-1) unstable; urgency=low

  * Reuploaded to Debian unstable after the project has become alive again.
    (Closes: #813293)
  * debian/copyright:
    - fixed copyright and license info for some files
  * Most of the packaging has been redone:
    - copyright file using machine-readable standard
    - split into three packages: openggsn, libgtp0 and libgtp-dev
    - now team maintained in the Debian Science Team.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 09 Feb 2016 18:49:05 +0100

openggsn (0.84-3) unstable; urgency=medium

  * QA upload.
  * debian/rules: Don't invoke `make distclean' if the Makefile exists,
    but config.status doesn't (as is the case in the upstream tarball).
    Closes: #432733.

 -- Matej Vela <vela@debian.org>  Sat, 04 Aug 2007 18:06:25 +0200

openggsn (0.84-2) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#424611); set maintainer to Debian QA Group.
  * Switch to debhelper 5.
  * Switch to dpatch.
  * Build-depend on autotools-dev for config.{guess,sub}.
  * configure: Remove `--rpath /usr/local/lib' from linker options.
  * debian/control: Add Section to Source stanza.
  * debian/control: Use ${binary:Version} rather than ${Source-Version}.
  * debian/rules: Use symlinks for config.{guess,sub} to reduce diffs.
  * debian/rules: Make sure configure doesn't think it's cross-compiling
    when the host architecture is the same as the build architecture.
  * debian/rules: Don't ignore errors from `make distclean'.
  * debian/rules: Let dh_strip handle DEB_BUILD_OPTIONS=nostrip.
  * debian/openggsn.postinst: Output to stderr instead of using db_stop
    (removing the need for a dependency on debconf).
  * debian/watch: Add.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Wed, 11 Jul 2007 14:07:13 +0200

openggsn (0.84-1.1) unstable; urgency=high

  * Non-maintainer upload.
  
  * Set urgency to high since we're closing an RC bug

  * Added missing dep on debconf (Closes: #408272)

 -- Bastian Venthur <venthur@debian.org>  Wed, 31 Jan 2007 17:28:15 +0100

openggsn (0.84-1) unstable; urgency=low

  * New upstream release

 -- ARAKI Yasuhiro <ar@debian.org>  Thu, 18 Aug 2005 13:02:28 +0900

openggsn (0.83-1) unstable; urgency=low

  * New upstream release

 -- ARAKI Yasuhiro <ar@debian.org>  Wed, 27 Oct 2004 12:03:17 +0900

openggsn (0.82-2) unstable; urgency=low

  * add some note in README.Debian.(You must change /etc/init.d/openggsn
    before running openggsn.)
  * add some note in /etc/init.d/openggsn.

 -- ARAKI Yasuhiro <ar@debian.org>  Fri, 23 Jul 2004 10:18:17 +0900

openggsn (0.82-1) unstable; urgency=low

  * New upstream release

 -- ARAKI Yasuhiro <ar@debian.org>  Wed, 19 May 2004 19:03:42 +0900

openggsn (0.81-4) unstable; urgency=low

  * fix Replace: field for openggsn.
  * fix Section: field for openggsn-dev. ("devel" to "libdevel")

 -- ARAKI Yasuhiro <ar@debian.org>  Tue, 16 Mar 2004 14:03:39 +0900

openggsn (0.81-3) unstable; urgency=low

  * fix copyright an obscure passage. 

 -- ARAKI Yasuhiro <ar@debian.org>  Tue, 16 Mar 2004 12:27:35 +0900

openggsn (0.81-2) unstable; urgency=low

  * binary package name change "openggsn1" to "openggsn". Thanks JJ(author of
    OpenGGSN)

 -- ARAKI Yasuhiro <ar@debian.org>  Thu,  4 Mar 2004 10:28:58 +0900

openggsn (0.81-1) unstable; urgency=low

  * New upstream release
  * 1st upload. Closes: #231378 

 -- ARAKI Yasuhiro <ar@debian.org>  Fri,  6 Feb 2004 15:24:33 +0900

openggsn (0.80-3) unstable; urgency=low

  * update README.Debian
  * fix init.d for openggsn1
  * remove debian/watch file. because, sf.net download problem. 

 -- ARAKI Yasuhiro <ar@debian.org>  Thu,  5 Feb 2004 18:59:34 +0900

openggsn (0.80-2) unstable; urgency=low

  * ADD /etc/init.d/openggsn
  * registering tun kernel module with modutils
  * auto create /dev/net/tun

 -- ARAKI Yasuhiro <ar@debian.org>  Thu, 22 Jan 2004 18:31:07 +0900

openggsn (0.80-1) unstable; urgency=low

  * Initial Release.

 -- ARAKI Yasuhiro <ar@debian.org>  Tue, 20 Jan 2004 21:42:07 +0900
