=== debian/control ===
Source: openggsn
Maintainer: Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
	, Thorsten Alteholz <debian@alteholz.de>
Section: net
Priority: optional
Build-Depends: debhelper (>= 10),
               pkg-config,
               libosmocore-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-mobcom/openggsn.git
Vcs-Git: https://anonscm.debian.org/git/debian-mobcom/openggsn.git
Homepage: http://sourceforge.net/projects/ggsn/

Package: openggsn
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Gateway GPRS Support Node (GGSN)
 OpenGGSN is a Gateway GPRS Support Node (GGSN). It is used by mobile
 operators as the interface between the Internet and the rest of the
 mobile network infrastructure.

Package: libgtp0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library implementing the GTP protocol between SGSN and GGSN
 OpenGGSN is a Gateway GPRS Support Node (GGSN). It is used by mobile
 operators as the interface between the Internet and the rest of the
 mobile network infrastructure.
 .
 This library is part of openggsn and implements the GTP protocol between
 SGSN (Serving GPRS support node) and GGSN.

Package: libgtp-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libgtp0 (= ${binary:Version})
Description: Development files for libgtp
 OpenGGSN is a Gateway GPRS Support Node (GGSN). It is used by mobile
 operators as the interface between the Internet and the rest of the
 mobile network infrastructure.
 .
 The library libgtp implements the GTP protocol between SGSN and GGSN
 and this package contains the development files for this library.
