=== debian/watch ===
version=3
http://sf.net/ggsn/openggsn-(.+)\.tar\.gz
