## openggsn 0.94.20170825

=== debian/changelog ===
openggsn (0.94.20170825) UNRELEASED; urgency=medium

  [ Holger Hans Peter Freyther ]
  * Bump version to ease upgrading from Debian SID.
  * Bump libgtp SO version after ABI change.

  [ Harald Welte ]
  * various documentation / README updates
  * improve error logging and propagation
  * endian-safe definition of IP header
  * IPv6 user plane support
  * Snapshot build

 -- Harald Welte <laforge@gnumonks.org>  Fri, 25 Aug 2017 21:48:38 +0200
