=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: openggsn
-Maintainer: Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>
-Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
-	, Thorsten Alteholz <debian@alteholz.de>
+Maintainer: Harald Welte <laforge@gnumonks.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
+               autotools-dev,
                pkg-config,
-               libosmocore-dev
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-mobcom/openggsn.git
-Vcs-Git: https://anonscm.debian.org/git/debian-mobcom/openggsn.git
-Homepage: http://sourceforge.net/projects/ggsn/
+               libdpkg-perl, git,
+               dh-autoreconf,
+               libosmocore-dev (>= 0.8.0)
+Standards-Version: 3.9.6
+Vcs-Browser: http://ggsn.git.sourceforge.net/git/gitweb.cgi?p=ggsn/ggsn;a=summary
+Vcs-Git: git://ggsn.git.sourceforge.net/gitroot/ggsn/ggsn
+Homepage: https://projects.osmocom.org/projects/openggsn
 
 Package: openggsn
 Architecture: any
@@ -21,7 +22,7 @@
  operators as the interface between the Internet and the rest of the
  mobile network infrastructure.
 
-Package: libgtp0
+Package: libgtp1
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -40,7 +41,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
-         libgtp0 (= ${binary:Version})
+         libgtp1 (= ${binary:Version})
 Description: Development files for libgtp
  OpenGGSN is a Gateway GPRS Support Node (GGSN). It is used by mobile
  operators as the interface between the Internet and the rest of the
@@ -48,3 +49,11 @@
  .
  The library libgtp implements the GTP protocol between SGSN and GGSN
  and this package contains the development files for this library.
+
+Package: openggsn-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Depends: ${shlibs:Depends}, ${misc:Depends}, libgtp1 (= ${binary:Version}), openggsn (= ${binary:Version})
+Multi-Arch: same
+Description: Debug symbols for OpenGGSN
