## openggsn 0.94.20170826

=== debian/changelog ===
openggsn (0.94.20170826) UNRELEASED; urgency=medium

  [ Holger Hans Peter Freyther ]
  * Bump version to ease upgrading from Debian SID.
  * Bump libgtp SO version after ABI change.

  [ Harald Welte ]
  * various documentation / README updates
  * improve error logging and propagation
  * endian-safe definition of IP header
  * IPv6 user plane support
  * Snapshot build

 -- Harald Welte <laforge@gnumonks.org>  Sat, 26 Aug 2017 04:45:22 +0200
